Bug 182840 - post uninstall script error: rm: command not found
Summary: post uninstall script error: rm: command not found
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: log4j (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 14:54 UTC by Phil Knirsch
Modified: 2015-03-05 01:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 14:07:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 14:54:50 UTC
A bug has been found in the post uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: log4j-javadoc-1.2.8-7jpp_7fc.noarch
Proposed fix: PreReq: coreutils

Comment 1 Phil Knirsch 2006-05-17 14:07:29 UTC
Verified to be fixed in latest rawhide version.

Closing bug as rawhide.

Read ya, Phil



Note You need to log in before you can comment on or make changes to this bug.